ddgw.net
当前位置:首页 >> yum liBxml2 DEv >>

yum liBxml2 DEv

看报错应该是你选取的源访问速度太慢,换一个yum源试试

还需要libxml2-devel yum install libxml2 libxml2-devel

你要先把YUM源配置好,否则不知道去哪儿找软件包

直接用 yum 安装 php好了。yum 可以自己解依赖关系

下载最新的源码编译就可以

把linux下面的python从2.4更新到2.7了,然后用sudo yum install libxml2-python命令安装libxml2每次都提示成功,但是进入到python环境输入import libxml2都提示错误,后来发现用yum install 安装默认安装到了python2.4下面的site-packages下

安装时要支持的包安装下吧 yum -y install gcc gcc-c++ autoconf libjpeg libjpeg-devel libpng libpng-devel freetype freetype-devel libxml2 libxml...

第一步、 安装系统及所需工具 1. 使用最小化安装盘安装系统,设置好网络环境配置信息 2. 安装所需工具包 # yum install openssh-server # yum ...

centos: yum -y install libxml2 libxml2-devel debian: apt-get install libxml2-dev 3、configure: error: Cannot find OpenSSL’s centos: yum -y instal...

yum -y install ncurses-devel debian: apt-get install libncurses5-dev configure: error: xml2-config not found yum -y install libxml2-devel debian:apt...

网站首页 | 网站地图
All rights reserved Powered by www.ddgw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com